## ruby-graffiti 1.0

=== debian/changelog ===
ruby-graffiti (1.0-1) unstable; urgency=low

  * Initial release. Closes: #573968 (ITP).
  * Ruby 1.9 compatibility patches:
    - SqlExpression#to_str
    - ordering-agnosting query matching in unit tests.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 16 Sep 2011 21:31:14 +0300
