=== debian/control ===
Source: ruby-graffiti
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), syncache
Standards-Version: 3.9.2
Vcs-Git: git://github.com/angdraug/graffiti.git
Vcs-Browser: https://github.com/angdraug/graffiti
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all

Package: ruby-graffiti
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dbd-pg | ruby-dbd-mysql | ruby-dbd-sqlite3, syncache
Description: Relational RDF store for Ruby
 Graffiti is an RDF store based on dynamic translation of RDF queries into SQL.
 Graffiti allows one to map any relational database schema into RDF semantics
 and vice versa, to store any RDF data in a relational database.
 .
 Graffiti uses Ruby/DBI to connect to database backend and provides a DBI-like
 interface to run RDF queries in Squish query language from Ruby applications.
