## ruby-graffiti 2.1

=== debian/changelog ===
ruby-graffiti (2.1-1) unstable; urgency=low

  * New upstream release:
    - migrated from DBI to Sequel.
  * Dropped all patches merged upstream.
  * Unit test now requires ruby-sqlite3 and ruby-sequel to run.
  * Added Suggests: ruby-sequel-pg.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 25 Dec 2011 18:34:25 +0300
