## ruby-graffiti 2.2

=== debian/changelog ===
ruby-graffiti (2.2-3) unstable; urgency=low

  * Vcs-Git and Vcs-Browser fixed to use anonscm.debian.org.
  * Alternative depends on ruby-mysql changed to ruby-mysql2.
  * Standards-Version upgraded to 3.9.6 (no changes).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 24 Jan 2016 18:40:53 -0800

ruby-graffiti (2.2-2) unstable; urgency=medium

  * Team upload.
  * Add patches:
    - 0001-Set-correct-version-in-gemspec.patch
    - 0002-Do-not-use-booleans-mapped-to-integer.patch (Closes: #725553).
  * Standards-Version upgraded to 3.9.5 (no changes).
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 25 Dec 2013 13:37:50 +0300

ruby-graffiti (2.2-1) unstable; urgency=low

  * New upstream release:
    - force deterministic iteration over hashes (Closes: #674379).
  * Standards-Version upgraded to 3.9.3 (no changes).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 09 Jun 2012 19:33:50 +0300
