=== debian/control ===
Source: ruby-graffiti
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), syncache, ruby-sequel, ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-graffiti.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-graffiti.git;a=summary
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all

Package: ruby-graffiti
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, syncache, ruby-sequel, ruby-pg | ruby-mysql2 | ruby-sqlite3
Suggests: ruby-sequel-pg
Description: Relational RDF store for Ruby
 Graffiti is an RDF store based on dynamic translation of RDF queries into SQL.
 Graffiti allows one to map any relational database schema into RDF semantics
 and vice versa, to store any RDF data in a relational database.
 .
 Graffiti uses Sequel to connect to database backend and provides a DBI-like
 interface to run RDF queries in Squish query language from Ruby applications.
