## ruby-graffiti 2.3.1

=== debian/changelog ===
ruby-graffiti (2.3.1-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream release:
    - test, build, and CI integration fixes.
  * Remove patches:
    - 0001-Set-correct-version-in-gemspec.patch (fixed upstream)
    - 0002-Do-not-use-booleans-mapped-to-integer.patch (fixed upstream).

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 17 Apr 2016 12:19:02 -0700
