=== debian/watch ===
version=3
http://savannah.nongnu.org/download/samizdat graffiti-([\d\.]*).tar.gz
