## ruby-graffiti 2.3.2

=== debian/changelog ===
ruby-graffiti (2.3.2-1) unstable; urgency=high

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URL and use salsa.
    (Homepage): Use secure URL.
    (Depends): Remove interpreters.
  * d/copyright: Add Upstream-Contact.
    (Source): Use secure URL.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Dmitry Borodaenko ]
  * d/watch: switch from Savannah to GitHub.
  * New upstream version 2.3.2 (Closes: #952016).
  * Bump debhelper to 13.
  * Bump Standards-Version to 4.5.1 (no changes).
  * d/upstream/metadata: point at GitHub.
  * urgency=high: fixes FTBFS, re-enter testing before Soft Freeze.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Feb 2021 09:48:00 -0800
